Bug 129552 - Update port: security/maia Makefile cleanup and added PORTDOCS install.
Summary: Update port: security/maia Makefile cleanup and added PORTDOCS install.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-10 18:10 UTC by Janky
Modified: 2008-12-16 16:10 UTC (History)
0 users

See Also:


Attachments
maia-1.0.2a_2.shar (31.97 KB, text/plain)
2008-12-10 18:10 UTC, Janky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janky 2008-12-10 18:10:00 UTC
	Update to the Maia-Mailguard port to pretty up the Makefile a bit and install the PORTDOCS into their proper location.
Comment 1 Edwin Groothuis freebsd_committer 2008-12-10 18:10:15 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2008-12-10 18:33:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 3 Wesley Shields freebsd_committer 2008-12-12 17:01:48 UTC
ports/129552 was sent in about security/maia.  It appears the PR was
categorized as coming from the maintainer but the mail addresses are
different.  Do you approve of these changes?

-- WXS
Comment 4 ek 2008-12-12 17:29:50 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Yes. The e-mail address changes when I send the PR from the test
machine. I'm the maintainer and I approve these changes. Thanks for
verifying.

Regards,
Janky Jay, III

Wesley Shields wrote:
> ports/129552 was sent in about security/maia.  It appears the PR was
> categorized as coming from the maintainer but the mail addresses are
> different.  Do you approve of these changes?
> 
> -- WXS
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFJQp+OZ5znzUsaCyQRAiHnAJ4hYxTIwEyTH/bZPNd3Be1IjSbF2ACfQBXR
5lFnjeAURWds9br0TxF8HHQ=
=ZwVu
-----END PGP SIGNATURE-----
Comment 5 dfilter service freebsd_committer 2008-12-16 16:02:13 UTC
wxs         2008-12-16 16:02:00 UTC

  FreeBSD ports repository

  Modified files:
    security/maia        Makefile pkg-plist 
  Log:
  - Install PORTDOCS into the proper location
  - Cleanup unnecessary files being installed
  
  PR:             ports/129552
  Submitted by:   Janky@test.purplehat.org (maintainer)
  
  Revision  Changes    Path
  1.3       +14 -9     ports/security/maia/Makefile
  1.2       +14 -9     ports/security/maia/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2008-12-16 16:02:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!